<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">


    <body>

            <h:form>
                    <p:messages id="messages" />
                    <p:panelGrid columns="2">
                        
                        <p:outputLabel for="nomeUsuario" value="Nome Usuário:" />
                        <p:inputText id="nomeUsuario" value="#{usuarioBean.usuario.nomeUsuario}" />
                    
                        <p:outputLabel for="senha" value="Senha:" />
                        <p:password id="senha" value="#{usuarioBean.usuario.senha}" />
                    
                        <p:commandButton value="Enviar" icon="ui-icon-star" action="#{usuarioBean.envia}" ajax="false">
                        </p:commandButton>
   
                    </p:panelGrid>
                </h:form>  
           

    </body>


</html>
